Darian
Lanx

    content@openprojects.net

2001-04-25
0.01.01
KBuildSycoca
8

# Descripción

Reconstruye el sistema de configuración de caché.

## Resumen

    kbuildsycoca  --nosignal --incremental --help --help-qt --help-kde --help-all --author -v, --version --license

## Descripción

`kbuildsyscoca`, como parte de las herramientas de la línea de órdenes de &kde; asegura el correcto funcionamiento de &kde; leyendo en todos los archivos `.desktop`, `.directory`, `.kimgio` y `.protocol` para construir una base de datos binaria.

&kde; accede a esta base de datos durante la operación para proporcionar información de configuración que un programa necesita para ejecutarse.

Esta herramienta es parte de ksyscoca, que se incluye como caché de la configuración del sistema de &kde;.

## Opciones

`--nosignal`

  Aplicaciones sin señal.

`--incremental`

  Actualización incremental.

`--help`

  Muestra ayuda sobre las opciones.

`--help-qt`

  Muestra las opciones específicas de Qt.

`--help-kde`

  Muestra opciones específicas de KDE.

`--help-all`

  Muestra todas las opciones.

`--author`

  Muestra información del autor.

`--version`

  Muestra información de la versión.

`--license`

  Muestra información de la licencia.

## Utilización

Una forma estándar para ejecutar este programa es escribir ``kbuildsyscoca`` en la línea de órdenes.

## Archivos

`/tmp/kde-$USER/ksyscoca`

  ...

## Variables de entorno

$`KDEDIRS`

  Especifica qué directorios son parte de las instalaciones KDE.

## Vea también

ksycoca(3), kblah(4), knogga(6)

## Fallos

No existen fallos en el momento de escribir esto.